/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/



/* shared
---------------------------------------------------------------------------- */
	.custom body { font-family:"Helvetica Neue", helvetica, arial, sans-serif; }
	.custom #header_area .page { position:relative; }
	.custom a,.custom a:link,.custom a:visited,.custom a:hover,.custom a:active { text-decoration:none; }

	:focus {
		-moz-outline-style: none;
	}

	h1, h2, h3, h4, h5, h6 { font-color:#333;font-weight:bold; }
	.custom .headline_area h1, .custom .headline_area h2, .custom #archive_intro h1 { font-size:3em;letter-spacing:-0.03em;padding:5px;background:#eee;}
	.custom h1 a { border-bottom:1px dotted #999;color:#999; }
	.custom h1 a:hover,
	.custom h1 a:active { border-bottom:1px solid #333;color:#333; }


	.custom #panel h2,
	.custom .listing h2,
	h2 { font-size:200%;font-weight:bold;margin-bottom:10px; }
	

	/* hide text */
	.custom .homelink,
	.hideText {
		text-indent:-9999px;
		overflow:hidden;
		display:block;
		*text-transform:capitalize;
		*font-size:0;
	}

	/* hide elements */
	.blog #footer,
	.custom .comments_intro span.bracket {
		display:none;
		visibility:hidden;
	}
	

	/* buttons */
	.custom #panel .wpcf7-submit, .custom .about .wpcf7-submit, .custom a.visit { -webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:#ccc;color:#2A3847;padding:6px 20px;font-weight:bold;cursor:pointer; }
	
	.custom #panel .wpcf7-submit:hover, .custom #panel .wpcf7-submit:active,
	.custom .about .wpcf7-submit:hover, .custom .about .wpcf7-submit:active,
	.custom a.visit:hover,.custom a.visit:active
	 { background:#2A3847;color:#ccc; }

	.custom .menu a { background:#eee;border:1px solid #ddd;border-width:0 0 1px; }
	.custom .menu a:hover,.custom .menu a:active { background:#ccc;border:1px solid #aaa;border-width:0 0 1px; }
	.custom .menu .current_page_item a { background:none;border:none;font-weight:bold;}





/* header area
---------------------------------------------------------------------------- */
	.custom #header { background-position:left 40px;margin:34px 0 0; padding:180px 0 0; height:auto; width:100%;}
	.custom .homelink { width:167px;height:109px;position:absolute;top:74px; }

	.custom .menu-topnav-container { position:absolute;right:0; }
	.custom .menu { border:0; }
	.custom .menu a { letter-spacing:0	;margin:0 5px; }



	
/* body area
---------------------------------------------------------------------------- */
	.custom #content_area { /* margin-top:20px; */padding-bottom:60px; }
	
	.custom .post_box, .custom .teasers_box, .custom .full_width #content_box .page {
		margin-left:0;
	}
	
	.custom h1.entry-title { margin-bottom:15px; }
	.custom h1.pageTitle { font-weight:bold; font-size:300%; line-height:140%; margin-bottom:40px; }
	.custom h1.pageTitle span a:link, h1.pageTitle span a:visited { color:#ccc; }
	.custom h1.pageTitle span a:hover, h1.pageTitle span a:active { color:#2A3847; }


	.custom .listing { margin-bottom:100px; }
	.custom .listing h2 { margin:0 0 10px; }
	.custom .listing h2 span { display:block;font-size:59.4%; }
	.custom .listing h2 span b { color:#ccc; }
	.custom .testi { display:block;border-left:2px solid #ccc; padding-left:10px;font:normal 100% georgia, serif;font-style:italic;line-height:160%; }
	
	.custom .auth { display:block;text-align:right;font-weight:bold; }
	
	.custom .post_box { padding-top:0; }
	
	/* testimonials area on work page */
	.custom .testiWrap { padding-top:90px; }
	.custom .testiWrap p { margin-bottom:40px;font-size:13px;color:#666; }
	.custom .testiWrap span.auth { font-size:11px;color:#888; }
	
	.up-and-running .testiWrap { padding:130px 0 0 20px; }
	
	.custom .shadow { background:url(http://barroncuadro.com/rethink/banner/bannerBg.png) no-repeat -3px 1px;width:617px;height:140px; }
	
	.custom .shadow img { border:2px solid #fff; }
	
	.custom p#ns-checkbox label  { padding-left:2px; }
	
	.custom input#subscribe-reloaded { width:auto !important;margin:0 6px 0 0 !important; }
	.custom .remove_bottom_margin { margin-bottom:1em !important; }

	.custom .prev_next.post_nav { border-top:1px solid #eee;padding-top:5px; }
	



	/* contact me slider */
	.custom #header_area #panel, .custom #header_area .slide { font-size:160%; }
	.custom #header_area #panel {
		background: #e9f4f7;
		height: 1030px;
		display: none;
	}
	.custom p.slide {
		margin: 0;
		padding: 0;
		border-top: solid 2px #e9f4f7;
		position:absolute;
		left:0;
	}
	.custom p.slide .btn-slide {
		background:#e9f4f7;
		text-align: center;
		width: 160px;
		padding: 4px 4px 8px;
		display: block;
		color: #2A3847;
		font-weight:bold;
		text-decoration: none;
		border-bottom:1px solid #cecece;
	}
	.custom .btn-slide .active {
		background-position: right 12px;
	}
	
	/* form styles */
	.custom #header_area #panel .wpcf7-form,
	.custom .about .wpcf7-form,
	.custom #panel h2 {
		margin:0px auto;
		padding:60px 0 0;
		width:680px;
	}
	
	.work.custom .wpcf7-form { padding:20px 0 0; }
	
	.custom #header_area #panel .wpcf7-form p span input,
	.custom #header_area #panel .wpcf7-form p span textarea,
	.custom .about .wpcf7-form p span input,
	.custom .about .wpcf7-form p span textarea {
		padding:5px;
		width:98%;	
	}
	.custom #header_area #panel .wpcf7-form p span input.servicesQuizQ,
	.custom .about .wpcf7-form p span input.servicesQuizQ { width:20px; }
	.custom #header_area #panel .wpcf7-form p,
	.custom .about .wpcf7-form p { margin-bottom:30px; }

	
	/* comments */
	.custom #respond,
	.custom .comments_intro, .custom .format_text .to_comments { padding:20px;background:#ddd;color:#666;border-top:1px solid #bbb; }
	.custom #respond a { color:#222; }
	.custom #respond_intro p, .custom .comments_intro p { font-size:2em;color:#333;font-weight:bold; }
	.custom #comments_intro,
	.custom #trackbacks_intro,
	.custom .format_text .to_comments { padding:5px 0 5px 10px;margin-left:0; }
	.custom .comments_intro span { font-size:100%; }
	.custom #comment_list, .custom #trackback_list { margin-bottom:10em; }
	
	.custom .format_text .to_comments { font-weight:bold; }
	










/*	sidebar
	---------------------------------------------------------------------------- */	
	.custom .sidebar ul.sidebar_list { padding:0;margin-top:30px; }
	.custom #text-8 { text-align:right; }
	.custom #text-8 h2 { margin-bottom:15px; }
	.custom #text-8 h2 a,.custom #text-8 h2 a:link,.custom #text-8 h2 a:visited { color:#222; }
	.custom #text-8 h2 a:hover, .custom #text-8 h2 a:active { color:#444; }

	.custom .no_sidebars .post_box { margin:0; }


	
	
	
/* footer about area
---------------------------------------------------------------------------- */	
	.custom #footer_area,
	.custom #footer_area .page { background:none; }
	

	.custom .about { background:#e9f4f7;padding:40px 20px;font-size:160%; }
	.custom .about h3 { font-size:118.8%;font-weight:bold;color:#616161;line-height:160%;margin-bottom:10px; }
	.custom .about .desc { margin-bottom:40px; }	
	
	/* services bottom */
	.custom .packages { margin:20px 0; }
	.custom .packages div { width:310px;float:left;margin-right:5px;padding-right:15px;border-right:1px dotted #ccc; }
	.custom .packages .alter { border-right:none;margin-right:none;padding-right:0; }
	.custom .desc h3 { line-height:140%;margin-bottom:15px; }
	.custom .desc h3 span { clear:both;display:block;color:#666;font-size:12px; }
	.custom .desc ul { list-style-type:none; } 
	.custom .desc li { margin-bottom:15px; }
	



/*	pages
	---------------------------------------------------------------------------- */	
	/* Up and Running Package styles */
	.up-and-running .btn, .cancel .btn {
	   background: -moz-linear-gradient(center top , #FFB76B 0%, #FFA73D 50%, #FF7C00 51%, #FF7F04 100%) repeat scroll 0 0 transparent;
	    border: 4px solid #CCCCCC;
	    border-radius:20px;
	    color: #FFFFFF;
	    cursor: pointer;
		font:bold 20px helvetica,arial,sans-serif;
	    margin: 0 auto;
	    padding: 10px 20px;
	    text-shadow: 0 0 2px #666666;
	    text-transform:uppercase;
	    width:auto;
	} 

	.up-and-running .btn:hover,
	.up-and-running .btn:active,
	.cancel .btn:hover,
	.cancel .btn:active {
	    background: -moz-linear-gradient(center top , #FFA84C 0%, #FF7B0D 100%) repeat scroll 0 0 transparent;
	    border-color: #ED720C;
	    color: #222222;
	    text-shadow: 0 0 2px #CF0404;
	}

	.landWrap .specialOffer { color:#1b92b9; }


	/* portfolio pages */
	.custom .format_text img { border:1px solid #fff;-webkit-box-shadow:0 0 5px #666;-moz-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666; }


/*	archives
	---------------------------------------------------------------------------- */	
	.archives .archive ul { margin-left:0; }
	.archives .archive li { list-style-type:none;margin-bottom:10px; }




/*	clearfix
	---------------------------------------------------------------------------- */	
	.custom #header:after,
	.custom .packages:after,
	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	 
	.custom #header,
	.custom .packages,
	.clearfix {
		display: inline-block;
	}










